class PushWorker
  include Sidekiq::Worker
  sidekiq_options queue: :push

  def perform(user_device_ids, message)
    Push.push(user_device_ids, message)
  rescue StandardError => e
    ErrorLog.error(e)
  end
end